[Client]
Represent=2
FullScreen=0
CapPath=.\pic
FPS=0
DynamicLight=0
WideWindow=0
CanOpenUrlWhenExit=
[Server]
GameServPort=5666
DenialPort=
[Resolution]
Width=800
Height=600
[LangCfg]
LangCodeType=5
